<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=50">
    <title>Our Numbers</title>
    <link rel="stylesheet" href="numbers.css">
    </head>
    

<body>
    <table id="tableSection">
        <tr>
            <th>Cities</th>
            <th>Pune</th>
            <th>Mumbai</th>
            <th>Chennai</th>
            <th>Kolkata</th>
        </tr>
        <tr>
            <td>Orders</td>
            <td>320</td>
            <td>160</td>
            <td>270</td>
            <td>120</td>
        </tr>
        <tr>
            <td>Profit</td>
            <td>2520</td>
            <td>1760</td>
            <td>2890</td>
            <td>1420</td>
        </tr>
    </table>
    
</body>
</html>